Bug 42 - calendar not showing a email event invitation
Summary: calendar not showing a email event invitation
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxMobile (show other bugs)
Version: 1.2.7
Hardware: -- Other
: Normal major
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2012-05-23 09:27 CEST by Alexander
Modified: 2012-10-05 20:23 CEST (History)
2 users (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander 2012-05-23 09:27:48 CEST
When getting an email with a event invitation, the event is not shown in android calendar. It is shown in the zimbra webinterface

When generating an event from another android with invitation, my own phone (android 2.3.7) does not show event in calendar after i accepted the invitation. The event is shown in zimbra webinterface calendar.
Comment 1 Cine 2012-05-23 10:33:45 CEST
Hello Alexander,

a few additional informations in order to better verify the issue:

- Zimbra  OS and Version
- Device Brand and Model
- Does this happen for ALL events or only for some of them?

Regards,
Cine
Comment 2 Alexander 2012-05-23 12:06:10 CEST
Zimbra is 7.2.0
Handy is HTC Desire with MIUI ROM (Android 2.3.7)
also tested with HTC Desire AOPK ROM (Android 4.0.3)


And it happens for ALL events that are send via email and where i am an attendee. When i accept the event on the handy,
the event is NOT shown in my handy's calendar. But it is shown in Zimbra Webinterface.
Comment 3 Cine 2012-05-24 08:43:44 CEST
Hello Alexander,

can you please add an Account Logger to your Zimbra Mailbox, reproduce the issue and post the appropriate log here or (email it to community@zextras.com specifying this bug's ID in the subject)?

In order to add an Account Logger run the following command as the Zimbra user: zxsuite mobile doAddAccountLogger username@example.com debug /path/to/dedicated.log


Regards,
Cine
Comment 4 D0s0n 2012-10-05 20:23:10 CEST
The release of version 4.04 solved all sync issue.